@import url('https://fonts.googleapis.com/css?family=Fira+Sans:300,400,500');
.nav-menu-wrapper {
	background: rgba(255, 255, 255, 0.9);
}
.logo{
	width: 100%;
	max-width: 180px;
}
.navik-header-overlay .burger-menu {
	background: #cdcdcd;
	border-radius: 0 10px 0;
}
.navik-menu-overlay > ul > li.current-menu > .menu-overlay-link a, .navik-menu-overlay > ul > li > .menu-overlay-link a:hover, .overlay-menu-hover > .menu-overlay-link a {
	color: #0f8c9b !important;
}
.navik-menu-overlay > ul > li > .menu-overlay-link a{
	font-weight: 300;
}
.menu-overlay-link .btn.btn--book {
	background: #c8aa60;
	color: #fff !important;
	transition: all .5s;
	padding: 15px 30px!important;
}
.menu-overlay-link .btn.btn--book:hover {
	border-color: transparent;
	transition: all .5s;
	box-shadow: 0 0px 5px #ccc;
	color: #fff!important;
}
.overlay-dropdown-plus {
	width: 115%;
	height: 100%;
	line-height: 24px;
	top: 0;
	right: 43px;
	background: transparent;
	left: 0;
	z-index: 999;
}
.overlay-dropdown-plus::before, .overlay-dropdown-plus::after {
	top: 16px;
}

/*New Block CSS*/ 
.navbar-brand.margin-x3 {
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
}
.booknowbtn {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	color: #fff;
	background: #7E7460;
	display: inline-block;
	padding: 5px 15px;
	margin-left: 15px;
}
.phonebtn {
	font-family: "Montserrat", sans-serif;
	margin-left: 20px;
	color: #7E7460;
}
.phonebtn:hover {
	text-decoration: none;
	color: #7E7460;
}
.booknowbtn:hover {
	text-decoration: none;
	color: #fff;
	box-shadow: 0px 2px 10px #ccc;
}

@media screen and (min-width: 1200px) {
	.navik-header-overlay .burger-menu {
		top: 25px;
		right: auto;
		left: 76px;
	}
}




@media (min-width: 768px) {
	.overlay-dropdown-plus::before, .overlay-dropdown-plus::after {
	top: 20px;
	right: 7px;
	}
}